
Foreman - Feature #1435

Add Checkbox  "Force remove classes"  to classes import

01/09/2012 06:27 AM - Florian Koch

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

Please add a checkbox to the puppet class importer to force the class removal from assigned hosts.

rgds Florian

History

#1 - 05/21/2012 08:55 AM - Ohad Levy

- Difficulty set to medium

#2 - 06/17/2012 02:43 PM - Ohad Levy

- Target version deleted (1.0)

#3 - 06/17/2012 02:44 PM - Ohad Levy

- Assignee deleted (Ohad Levy)
